* {
    box-sizing: border-box;
}
html, body {
    height: 100%;
}
.clear{
	clear: both;
}
.container {
    position: relative;
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 15px;
}

/*****
 * Header
 */
.header{
    height: 210px;
}
.header_feedback{
    background: #f2f3f4;
    box-shadow: 0 3px 3px rgba(230,231,232,1);
}
.feedback_block{
    height: 47px;
}
.feedback_menu{
    float: left;
}
.feedback_menu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.feedback_menu ul li{
    display: inline-block;
    padding: 14px 35px 14px 0;
}
.feedback_menu ul li a{
    display: block;
    font: 14px 'Open Sans', sans-serif;
    color: #a7a8a9;
    text-decoration: none;
}
.feedback_menu ul li a:hover{
    text-decoration: underline;
}
.soc_block{
    float: right;
}
.soc_block ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
}
.soc_block ul li{
    display: inline-block;
}
.soc_block ul li a{
    display: block;
}
.soc_block .soc_link li a{
    background: #9799a5;
    text-align: center;
    text-transform: uppercase;
    font: 700 16px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    line-height: 18px;
    width: 170px;
    padding: 12px;
    box-shadow: 0 4px 4px rgba(232,232,232,1);
}
.soc_block .soc_link li:last-child a{
    width: 190px;
    background: #cf000f;
}
.soc_block .soc_button{
    padding-left: 10px;
}
.soc_block .soc_button li{
    padding-left: 30px;
    padding-top: 10px;
}
.soc_block .soc_button li a{
    width: 30px;
    height: 30px;
}
.soc_block .soc_button li a.vk{
    background: url("../pics/vk.png") no-repeat center;
}
.soc_block .soc_button li a.facebook{
    background: url("../pics/facebook.png") no-repeat center;
}
.soc_block .soc_button li a.tviter{
    background: url("../pics/twitter.png") no-repeat center;
}
.soc_block .soc_button li a.youtube{
    background: url("../pics/youtube.png") no-repeat center;
}
.soc_block .soc_button li a.instagram{
    background: url("../pics/instagram.png") no-repeat center;
}
.header_cont{
    overflow: hidden;
    padding-top: 25px;
    height: 100px;
    width: 100%;
}
.logo{
    padding-top: 5px;
    float: left;
}
.logo a{
    display: block;
    width: 211px;
    height: 50px;
    background: url("/images/logo.png") no-repeat center;
}
.header_data{
    float: right;
}
.header_data ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.header_data ul li{
    position: relative;
    display: inline-block;
    padding: 15px 0 0 30px;
    vertical-align: top;
    width: 30px;
    height: 59px;
    overflow: hidden;
    cursor: pointer;
}
.header_data ul li.active{
    width: auto;
}
.header_data ul li:after{
    position: absolute;
    content: '';
    background: url("../pics/header_data_shadow.png") no-repeat center;
    width: 4px;
    height: 59px;
    top: 0;
    right: 0;
}
.header_data ul li:last-child:after{
    display: none;
}
.header_data ul li.mail{
    background: url("../pics/mail.png") no-repeat 5px 20px;
}
.header_data ul li.pin{
    background: url("../pics/pin.png") no-repeat 10px 18px;
}
.header_data ul li.phone{
    background: url("../pics/phone.png") no-repeat 10px 18px;
}
.header_data ul li span{
    display: block;
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    padding-right: 10px;
    min-height: 20px;
    min-width: 30px;
}
.header_menu{
    background: #cf000f;
}
.menu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.menu ul li{
    position: relative;
    display: inline-block;
    height: 50px;
}
.menu ul li:after{
    position: absolute;
    content: "";
    background: url("../pics/menu_line.png") no-repeat center;
    width: 1px;
    height: 49px;
    left: 0;
    bottom: 0;
}
.menu ul li:last-child:before{
    position: absolute;
    content: "";
    background: url("../pics/menu_line.png") no-repeat center;
    width: 1px;
    height: 49px;
    right: 0;
    bottom: 0;
}
.menu ul li a{
    display: block;
    background: #cf000f;
    text-transform: uppercase;
    font: 700 14px 'Open Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    padding: 15px 20px;
}
.menu ul li a:hover{
    padding-bottom: 24px;
}
/*****
 * Footer
 */
footer{
    height: 260px;
    border-top: 1px solid #000;
}
.footer_cont{
    padding-top: 25px;
}
.footer_logo{
    width: 540px;
    float: left;
}
.footer_logo > a{
    display: block;
    width: 211px;
    height: 50px;
    background: url(/images/logo.png) no-repeat center;
}
.footer_logo p{
    margin: 0;
    padding-top: 25px;
    font: 12px 'Open Sans', sans-serif;
    color: #000;
    width: 435px;
}
.footer_logo p span{
    display: block;
}
.footer_soc{
    float: left;
}
.footer_soc .soc_button li{
    display: block;
    padding-top: 0;
    padding-bottom: 15px;
}
.footer_menu{
    width: 415px;
    float: right;
}
.footer_menu ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.footer_menu ul li{
    display: inline-block;
    width: 205px;
    padding-bottom: 15px;
}
.footer_menu ul li a{
    font: 700 12px 'Open Sans', sans-serif;
    color: #cf000f;
    text-decoration: none;
    text-transform: uppercase;
}
/*****
 * Elements
 */
.slide_1{
    background: #ffffff;
}
.slide_block{
    padding: 25px 0;
    height: 810px;
}
.slider_top{
    position: relative;
    float: left;
    width: 675px;
}
.slide_cont{
    overflow: hidden;
}
.slide_img{
    width: 440px;
    float: left;
}
.slider_info{
    width: 210px;
    float: right;
}
.slider_title{
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}
.slider_data{
    padding: 10px 25px;
    background: url("../pics/data.png") no-repeat left center;
    font: 14px 'Open Sans', sans-serif;
    color: #7a8288;
}
.slide_cont_title a{
    font: 600 20px 'Open Sans', sans-serif;
    color: #cf000f;
    text-decoration: none;
    line-height: 22px;
}
.slider_info p{
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    margin: 0;
    padding: 10px 0 30px 0;
}
.slider_info > a{
    text-decoration: none;
    border: 1px solid #000;
    padding: 10px 15px;
    font: 14px 'Open Sans', sans-serif;
    color: #9a9b9b;
}
.slider_top .owl-dots{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 210px;
}
.slider_top .owl-dots div{
    display: inline-block;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    margin-right: 11px;
    border: 2px solid #000;
}
.slider_top .owl-dots div.active{
     background: #000;
}
.banners{
    float: right;
}
.banners ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.banners ul li{
    padding-bottom: 8px;
}
.banners ul li img{
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.slide_2{
    margin-top: -440px;
}
.content{
    overflow: hidden;
}
.content_block{
    width: 910px;
    float: left;
}
.articles ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.articles ul li{
    display: inline-block;
    width: 220px;
    position: relative;
    vertical-align: top;
}
.articles_title{
    font: 12px 'Open Sans', sans-serif;
    color: #000;
    text-transform: uppercase;
    padding: 10px;
    letter-spacing: 2px;
}
.articles ul li:hover .articles_title{
    color: #fff;
    background: #bbbdc7;
}
.articles_block{
    padding: 0 10px 20px 10px;
}
.articles ul li:hover .articles_block{
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
.articles_img img{
    display: block;
    width: 100%;
}
.articles_data{
    padding: 10px 25px;
    background: url(../pics/data.png) no-repeat left center;
    font: 14px 'Open Sans', sans-serif;
    color: #7a8288;
}
.articles_cont_title a{
    font: 600 18px 'Open Sans', sans-serif;
    color: #cf000f;
    text-decoration: none;
    line-height: 22px;
}
.articles_cont p{
    font: 14px 'Open Sans', sans-serif;
    color: #000;
}
.articles_cont p span{
    width: 10px;
    height: 9px;
    background: url("../pics/arrow.png") no-repeat center;
    padding: 0 15px 2px 15px;
}
.paragraph > ul{
    list-style-type: none;
    margin: 0;
    padding: 20px 0 0 0;
}
.paragraph > ul li{
    overflow: hidden;
    border: none;
    border-bottom: dotted 1px;
    padding: 30px 0 15px 0;
}
.paragraph_img{
    width: 230px;
    padding-right: 20px;
    float: left;
}
.paragraph_img img{
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
	width:222px;
}
.paragraph_title{
    display: block;
    float: left;
    font: 12px 'Open Sans', sans-serif;
    color: #fff;
    background: #bbbdc7;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    width: 210px;
    margin-right: 40px;
    letter-spacing: 2px;
}
.paragraph .articles_data{
    float: left;
}
.paragraph .articles_cont{
    width: 70%;
    float: left;
    padding-top: 10px;
}
.paragraph .articles_cont > a{
    position: relative;
    font: 14px 'Open Sans', sans-serif;
    color: #cf000f;
    text-decoration: none;
}
.paragraph .articles_cont > a:hover{
    text-decoration: underline;
}
.paragraph .articles_cont > a:after{
    position: absolute;
    content: "";
    width: 10px;
    height: 9px;
    top: 6px;
    right: -20px;
    background: url("../pics/arrow2.png") no-repeat center;
}
.navigation{
    padding: 25px 0;
}
.navigation ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.navigation ul li{
    display: inline-block;
    margin-right: 10px;
}
.navigation ul li a{
    display: block;
    border: 1px solid #7f7f7f;
    padding: 5px 10px;
    font: 14px 'Open Sans', sans-serif;
    color: #a3a3a3;
    text-decoration: none;
}
.navigation ul li a:hover, .navigation ul li.active a{
    color: #fff;
    background: #7f7f7f;
}

.right_sidebar{
    width: 210px;
    float: right;
}
.gismetio{
    padding: 37px 0 25px;
}
.full-content .right_sidebar{
    margin-left: 10px;
}
.full-content .gismetio{
    padding: 10px 0 25px;
}
.right_slider{
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    padding: 10px 10px 40px 10px;
}
.right_slider_title{
    font: 600 16px 'Open Sans', sans-serif;
    color: #000;
    text-transform: uppercase;
}
.slider_right_cont p{
    font: 14px 'Open Sans', sans-serif;
    color: #000;
}
.slider_right .owl-nav{
    position: absolute;
    width: calc(100% + 20px);
    bottom: -40px;
    left: -10px;
    height: 30px;
    background: #bbbdc7;
}
.slider_right .owl-nav div{
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    top: 0;
    background: url("../pics/prev.png") no-repeat center;
    z-index: 2;
}
.slider_right .owl-nav div.page-counter{
    width: 100%;
    text-align: center;
    padding-top: 5px;
    font: 12px 'Open Sans', sans-serif;
    color: #fff;
    background: none;
    z-index: 1;
}
.slider_right .owl-nav div.page-counter:after{
    display: none;
}
.slider_right .owl-nav div.page-counter:hover{
    background: none;
}
.slider_right .owl-nav div:hover{
    background: url("../pics/prev-h.png") no-repeat center;
    cursor: pointer;
}
.slider_right .owl-nav div.owl-next{
    left: auto;
    right: 0;
    transform: rotate(180deg);
}
.slider_right .owl-nav div:after{
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 1px;
    height: 30px;
    background: #abaeb9;
    border-right: 1px solid #ced0d8;
}
.slide_3{
    background: #f2f3f4;
}
.portners{
    padding: 25px 0;
}
.portners_title{
    font: 18px 'Open Sans', sans-serif;
    color: #000;
    padding-bottom: 15px;
}
.slider_portners_block{
    width: 220px;
    text-align: center;
}
.slider_portners_img{
    display: table-cell;
    width: 220px;
    height: 160px;
    vertical-align: middle;
    text-align: center;
    background: url("../pics/slider_portners_bg.png") no-repeat center;
}
.slider_portners .owl-item img{
    width: auto;
    display: initial;
}
.slider_portners_block a{
    font: 14px 'Open Sans', sans-serif;
    color: #cf000f;
    text-decoration: none;
}
.slider_portners_block a:hover{
    text-decoration: underline;
}
.slider_portners_block p{
    font: 14px 'Open Sans', sans-serif;
    color: #000;
    text-decoration: none;
}
.slider_portners .owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;
}
.slider_portners .owl-nav div{
    position: absolute;
    width: 60px;
    height: 60px;
    background: url("../pics/prev2.png") no-repeat center;
    left: -70px;
    top: -70px;
}
.slider_portners .owl-nav div.owl-next{
    left: auto;
    right: -70px;
    transform: rotate(180deg);
}
.slider_portners .owl-nav div:hover{
    background: #fff url("../pics/prev2.png") no-repeat center;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.ads{
    padding: 25px 0;
}
.ads_title{
    font: 18px 'Open Sans', sans-serif;
    color: #000;
    padding-bottom: 15px;
}
.slider_ads .owl-item img{
    display: inherit;
    width: auto;
}
.slider_ads .owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;
}
.slider_ads .owl-nav div{
    position: absolute;
    width: 60px;
    height: 60px;
    background: url("../pics/prev2.png") no-repeat center;
    left: -70px;
    top: -70px;
}
.slider_ads .owl-nav div.owl-next{
    left: auto;
    right: -70px;
    transform: rotate(180deg);
}
.slider_ads .owl-nav div:hover{
    background: #fff url("../pics/prev2.png") no-repeat center;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.slider_ads_block{
    padding: 10px 30px;
}
.slider_ads_img img{
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.slider_ads_block p{
    font: 14px 'Open Sans', sans-serif;
    color: #000;
}
/*****
 * Eds
 */
.ads_block ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ads_block ul li{
    display: inline-block;
    width: 540px;
    padding-right: 20px;
}
.ads_block_img{
    float: left;
    padding-right: 15px;
}
.ads_block_cont{
    float: right;
    width: 275px;
}
.ads_block_title{
    font: 10px 'Open Sans', sans-serif;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-bottom: 5px;
    border-bottom: 1px solid #333;
}
.ads_block_cont p{
    margin: 0;
    padding-top: 10px;
    font: 600 16px 'Open Sans', sans-serif;
    color: #000;
}
/* Top
-----------------------------------------------------------------------------*/
#top {
    width: 60px;
    height: 60px;
    bottom: 50px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 220;
    background: #9799a5 url('../pics/top.png') no-repeat no-repeat center;
}
#top:hover{
    background: #bbbdc7 url('../pics/top.png') no-repeat no-repeat center;
}
#order{
    width: 190px;
    height: 60px;
    bottom: 190px;
    cursor: pointer;
    position: fixed;
    right: -45px;
    z-index: 220;
    background: #9799a5;
    font: 700 16px 'Open Sans', sans-serif;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    transform: rotate(-90deg);
    padding-top: 7px;
}
#order:hover{
    background: #bbbdc7;
}
.slide_block .owl-carousel .owl-item img{
    max-height:320px;
}
.bvi-copy{
    display: none;
}


.forms1 .fchoose {
    position: relative;
    overflow: hidden;
    padding: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    float: left;
    margin: 0 10px 0 0;
    background: #098d94;
    border-radius: 5px;
    
}
.full-content {
    margin: 0 auto!important;
    max-width: 1160px!important;
    font: 16px 'Open Sans', sans-serif;
    color: #000;
    padding: 0 15px;
}

.full-content a {font: 16px 'Open Sans', sans-serif;
    color: #098d94;
}

.full-content p {font: 16px 'Open Sans', sans-serif;
    color: #000;
}

.full-content ul {font: 16px 'Open Sans', sans-serif;
    color: #000;
}

.full-content a:hover {text-decoration:none;
}
.content-1 h2 {color: #098d94;}

.content-1 span {font-weight: 600; color: #098d94!important;}

.content-1 h3 {font-weight: 500;}

.content-1 h5 {color: #098d94;}

.content-1 ul li span {color: #000!important;
font: 16px 'Open Sans', sans-serif;}

.content-1 ul li {color: #098d94!important;}


.fsend {
    margin: 10px 0 10px 0;
    padding: 10px;
    color: #fff;
    text-align: center;
    border: none;
    background: #098d94;
    border-radius: 5px;
}

.forms1 .fpl {
    padding: 10px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border: none;
    margin: 10px 0 10px 0;
    background: #098d94;
    border-radius: 5px;
}
.noactive {
    display: none;
}

.div-form-1 {width:47.2%; float:left; margin:0 10px}

.ffiles {clear:both;}

.red {color: red;}

#textfield
{
    width: 100%;
        border: 1px solid #098d94;;
    height: 40px;
}

#textarea
{
    width: 98%;
        border: 1px solid #098d94;;
    height: 80px;
    resize: none;
}

.forms1 .fx {
    border-radius: 5px;
    padding: 6px 9px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    border: none;
    float: left;
   
    background: #ff6430;

}

.div-form-2 {
width:70%; 
clear:both; 
margin-left: 10px;
display: inline-block;}


@media screen and (max-width: 560px) {
.div-form-1 {
      width: 94%!important;
  
}

.div-form-2 {
       width: 96%!important;
}

}
.banners_bottom ul{
    list-style: none;
    margin:0;
    padding: 0;
}
.banners_bottom ul li{
    margin-top:15px;
}
.banners_bottom ul li img{
    width:250px;
}

[type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0;
    display: block;
}

.rss_link{
	float: right;
	margin: 20px 10px 0 0;
}
iframe body { min-width:0!important;}


.footer_logo{
    font: 14px 'Open Sans', sans-serif;
}


